## yorick-gy 0.0.3

=== debian/changelog ===
yorick-gy (0.0.3-1) unstable; urgency=low

  * New upstream release

 -- Thibaut Paumard <thibaut@debian.org>  Thu, 25 Jul 2013 16:03:16 +0200

yorick-gy (0.0.2-1) unstable; urgency=low

  * New upstream release

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 22 Jul 2013 21:23:09 -0400

yorick-gy (0.0.1-1) unstable; urgency=low

  * Initial Release. Closes: #709284

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 07 Jun 2013 17:15:24 +0200
