=== debian/control ===
Source: yorick-gy
Section: science
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yorick-dev (>= 2.2),
	       libgirepository1.0-dev
Standards-Version: 3.9.3.0
Vcs-Git: git://git.debian.org/git/debian-science/packages/yorick-gy.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/yorick-gy.git
Homepage: http://github.com/paumard/yorick-gy

Package: yorick-gy
Architecture: any
Depends: yorick (>= 2.2), ${shlibs:Depends}, ${misc:Depends}
Recommends: gir1.2-gtk-3.0
Description: GObject introspection and Gtk bindings for Yorick
 This plug-in allows using GObject-introspection.
 In turn, this allows writing Gtk graphical user interfaces directly
 in Yorick.
 .
 Special helpers are provided for building Gtk interfaces.
