=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install-arch:
	dh_installyorick
