## yorick-gy 0.0.5

=== debian/changelog ===
yorick-gy (0.0.5-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:38:30 +1100

yorick-gy (0.0.5-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:20:16 +0000

yorick-gy (0.0.5-2) unstable; urgency=high

  * Update debhelper compatibility level.
    + replace debian/compat by Build-Depends: debhelper-compat (= 13).
  * Bump policy standard to 4.6.0.
    + change Priority to optional.

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 17 Jan 2022 14:47:09 +0100

yorick-gy (0.0.5-1) unstable; urgency=low

  * New upstream release

 -- Thibaut Paumard <thibaut@debian.org>  Sat, 19 Oct 2013 22:42:22 +0200

yorick-gy (0.0.3-2) unstable; urgency=low

  * Canonicalize VCS fields.
  * Check against Policy 3.9.4.
  * Bug fix: "FTBFS: No rule to make target `/Make&#39;", thanks to Daniel
    Schepler (Closes: #725510).

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 07 Oct 2013 15:59:15 +0200
