=== debian/control ===
Source: yorick-gy
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Build-Depends: debhelper-compat (= 13), yorick-dev (>= 2.2),
	       libgirepository1.0-dev
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/science-team/yorick-gy.git
Vcs-Browser: https://salsa.debian.org/science-team/yorick-gy
Homepage: https://github.com/paumard/yorick-gy

Package: yorick-gy
Architecture: any
Depends: yorick (>= 2.2), ${shlibs:Depends}, ${misc:Depends}
Recommends: gir1.2-gtk-3.0
Description: GObject introspection and Gtk bindings for Yorick
 This plug-in allows using GObject-introspection.
 In turn, this allows writing Gtk graphical user interfaces directly
 in Yorick.
 .
 Special helpers are provided for building Gtk interfaces.
