=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/yorick-gy-$1.tar.gz/ \
  https://github.com/paumard/yorick-gy/tags .*/v?(\d[\d\.]+)\.tar\.gz
