## yorick-gy 0.0.6

=== debian/changelog ===
yorick-gy (0.0.6-1) unstable; urgency=medium

  * New upstream release
    + incorporates our patches gcc-14 and gcc-15.
    + fixes: "gy_gtk.i mixes incompatible versions of Gtk and Gdk"
      (Closes: #1121171).
  * Bug fix: "depends on non-multiarch-friendly libgirepository1.0-dev",
    thanks to Simon McVittie (Closes: #1118937).
  * Update watch file format.

 -- Thibaut Paumard <thibaut@debian.org>  Sat, 22 Nov 2025 10:50:31 +0100

yorick-gy (0.0.5-4) unstable; urgency=medium

  * Bug fix: "ftbfs with GCC-15", thanks to Matthias Klose (Closes:
    #1098193). New patch gcc-15.

 -- Thibaut Paumard <thibaut@debian.org>  Fri, 28 Feb 2025 16:52:35 +0100

yorick-gy (0.0.5-3) unstable; urgency=medium

  * Bug fix: "ftbfs with GCC-14", thanks to Matthias Klose (Closes:
    #1075702). New patch gcc-14.
  * Check against Policy 4.7.0.

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 29 Jul 2024 10:58:39 +0200
