=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: yorick-gy
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thibaut Paumard <thibaut@debian.org>
 Build-Depends: debhelper-compat (= 13), yorick-dev (>= 2.2),
-	       libgirepository1.0-dev
-Standards-Version: 4.6.0
+	       libgirepository-1.0-dev
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/science-team/yorick-gy.git
 Vcs-Browser: https://salsa.debian.org/science-team/yorick-gy
 Homepage: https://github.com/paumard/yorick-gy
