=== debian/watch ===
Version: 5

Template: Github
Owner: paumard
Project: yorick-gy
